WIFII[ - Bug #655

FD7352S,STAI002.4GI000000000000000
12/09/2024 04:42 PM - EGON

Status: Closed Start date: 12/09/2024

Priority: Urgent Due date:

Assignee: KuangdJie % Done: 0%

Category: Driver Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

0o: 00: Ubuntu

CPU: RK3399 oooo: Linux version 5.10.160
(liukuangjie@ubuntu2004)
(aarch64-none-linux-gnu-gcc (GNU
Toolchain for the A-profile Architecture
10.3-2021.07 (arm-10.29)) 10.3.1
20210621, GNU Id (GNU Toolchain for
the A-profile Architecture 10.3-2021.07
(arm-10.29)) 2.36.1.20210621) #28 SMP
Thu Sep 26 15:39:06 CST 2024

oo: APPO[:

go/ooooon: oooo: 100%

poooooo: oooo:

go/mooooon: goooo:

0000: \192.168.1.250\01-Public\l0000\FB101- | EMMCI 1 : -

FD7352[000\FD7352S-B\update-sdio.i
mg
Description
FD7352S,STA0002.4G0000000000000000000wi£40000000000000000000wi£4000sh0000000pingl0000

d to cc:29:bd:0c:0
SSID: cesht

freq: 2462

RX: 0 bytes (0 packets)

TX: @ bytes (0 packets)

signal: -14 dBm

tx bitrate: 45.0 MB1t/s MCS 2 40MHz short GI

:61 (on wlan@)

d to cc:29:bd:0c:0
SSID: cesh1i

freq: 2462

RX: O bytes (0 packets)

TX: 0 bytes (0 packets)

signal: -14 dBm

tx bitrate: 45.0 MB1t/s MCS 2 40MHz short GI

61 {on wlan®)
Mode Frequency band Protocol& bandwidth UL8DL actual rate(Mbps) Target rate (Mbps)
TCP UL ! 144.4 Mbits/s
TeR DL ! 144.4 Mbits/s
n-20
UDP_UL ! 144.4 Mbits/s
UDP_DL ! 144.4 Mbits/s
M_LIL ! 300 @fs
TGE DL ! 300 MBit's
n-40
UDP_UL ! 300 MBit/s
UDP_TL ! 300 MBit's
240G
TCP_UL ! 286.5 MBit's
TeR DL ! 288.8 MBit/s
ax-20
UDP_UL ! 235.6@5
Ap UDP DL ! 286.8 MEit's
TCP_UL i &73.5 MBit/s
TCP OL ! 573.5 MBit/s
ax-40
UDP_UL ! 573.5 MEit/s
UDP_DL i &73.5 MBit/s
History
#1 - 12/16/2024 04:29 PM - EGON
- Priority changed from Normal to Urgent
#2 - 12/23/2024 10:02 AM - EGON
- Status changed from New to Closed
